#main .cupo{background-color: #FFA500; padding:20px; font-size: 20pt; font-weight: bold;;}
#main .cupo p{text-align: center;}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
  body {
    font-size: 18px;
    background-color: #efefef70 !important;    
  }
  
  a {
    font-size: 14px !important;
    color: white !important;
    text-decoration: none !important;
    font-family: 'Open Sans' !important;
  }
  
  a:hover {
    color: blue;
    cursor: pointer;
    text-decoration: underline !important;
  }

  
  /*--------------------------------------------------------------
  # Header
  --------------------------------------------------------------*/
  #header {
    width: auto;
    height: 120px;
    text-align: left;
    background-color: #004A98;
    transition: height 0.8s;
}

#header.Scroll {
  width: auto;
  height: 85px;
  text-align: left;
  background-color: #004A98;
  transition: height 0.8s;
}

#header.Scroll .divisorUASLP-ENTIDAD {
  height: 40px;
  width: 1px;
  background-color: white;
  }

  #header.Scroll .logo {
    display: none;
    }

  #header.Scroll .textoUASLP, .textoUASLP a {
    display: flex !important;
    text-decoration: none !important;
    }

  #header .divisorUASLP-ENTIDAD {
    height: 70px;
    width: 2px;
    background-color: white;
    }



  #header .textoUASLP, .textoUASLP a {
      font-family: 'Open Sans SemiBold' !important;
      color: white !important;
      font-size: 35px !important;
      margin-bottom: 0;
      display: none;
      margin: 0 8px;
  }
  
 
  
  
  #header img {
    padding: 0;
    margin: 0 10px;
    height: 100px;
  }
  
  #main {
    margin-top: 120px;
  }
  


  /*--------------------------------------------------------------
  # m-content
  --------------------------------------------------------------*/

  .m-content{
    padding-bottom: 1rem;
  }

  /*--------------------------------------------
    Estilos para pantallas mayores a 1025 
  ----------------------------------------------*/
  @media screen and (min-width: 1025px)
  {
    .m-img{
      height:270px; width: 100%; 
      position:inherit; margin-bottom: 20px;margin-top: 20px;
      background-image: url(img/thumbnail_LogoEstrategia2023.png); background-repeat: no-repeat;
      background-size:contain; background-position: center;
    }
  
    .m-text{
      background-color: #fafafa;
      padding-bottom: 15px; padding-top: 15px;
    }
  
    .m-text p{
      color: #393e75;  font-size: 18px;
    }

    
  /*--------------------------------------------------------------
  # diplomado
  --------------------------------------------------------------*/
    #diplomado img{
      width: 100%;
      height: 500px;
    }

    #datosEvento img{
      width: 50% !important;
    }
  }

  /*--------------------------------------------
    Estilos para pantallas entre 680 y 1024px
  ----------------------------------------------*/

  @media screen and (min-width: 680px) and (max-width: 1024px)
  {
    .m-img{
      height:270px; width: 100%; 
      position:inherit; margin-bottom: 20px;margin-top: 20px;
      background-image: url(img/thumbnail_LogoEstrategia2023.png); background-repeat: no-repeat;
      background-size: contain; background-position: center;
    }
  
    .m-text{
      padding-bottom: 20px; padding-top: 20px;
    }
  
    .m-text p{
      color: #393e75;  font-size: 18px;
    }

    #diplomado img{
      width: 100%;
      height: 350px;
    }
    
    #infoEvento table{
      font-size:medium;
    }

    #datosEvento img{
      width: 50% !important;
    }
  }


  /*--------------------------------------------
    Estilos para pantallas entre 1 y 679
  ----------------------------------------------*/
  @media screen and (min-width: 0px) and (max-width: 679px)
  {
    .m-img{
      height:250px; width: 90%; 
      position:inherit; margin-bottom: 20px;margin-top: 20px;
      background-image: url(img/thumbnail_LogoEstrategia2023.png); background-repeat: no-repeat;
      background-size: contain; background-position: center;
    }
  
    .m-text{
      background-color: #fafafa;
      padding-bottom: 20px; padding-top: 20px;
    }
  
    .m-text p{
      color: #393e75;  font-size: 16px;
    }

    #diplomado img{
      width: 100%;
      height: 300px;
    }

    #datosEvento table{
      font-size: small;
    }

    #datosEvento img{
      width: 40% !important;
    }

    #infoEvento table{
      font-size: small;
    }
  }

  
  @media screen and (min-width: 576px) and (max-width: 680px)
  {
    #datosEvento img{
      width: 60% !important;
    }
    
    #infoEvento table{
      font-size:small !important;
    }
  }
      
  /*--------------------------------------------------------------
  contenido1  
  --------------------------------------------------------------*/

  .mod p{
    font-size: small;
  }

  .mod a{
    color: #004A98 !important;
  }

 
  .botonRegistro{background-color:#004A98!important; color:#fff; padding:15px; border-radius: 10px; border: 1px gray solid;}



  

  
 